Subject: Re: Roster
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 16 Nov 2016 02:38:21 +0530 (IST)

Hi Maám, 

This is a new joinee and not the same Renu who works for Asanda. She takes care of the Txt Calls in the night shift. However I did see your email late so did not have a change to speak to you about it. So I have given her an off on Wed as last time. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Renu Sharma1" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 15 November, 2016 18:08:56 
Subject: Re: Roster 

Hi Renu, 

I see your off is marked on Friday. Did you no get this roster? 

Also, have you gone through HFL material in fresh desk? If not, please do that for sure tonight. Within next 2-3 days, I will set up a quick 30 minute session with you to test you and clarify any doubts that you may have. Please treat this as urgent. 

Regards, 
Deeksha 

	ASANDA 								
		Mon 	Tue 	Wed 	Thu 	Fri 	Sat 	Sun 	
	Agent 	11/14 	11/15 	11/16 	11/17 	11/18 	11/19 	11/20 	Shift Timing 
	Harshit 				OFF 				7:30pm-4:30am 

									
	Padma 						9:30PM-6:30AM 	OFF 	10:30pm-7:30am 
									
	Renu 					OFF 			8:30pm-5:30am 
									
	Ankita 							OFF 	9:30pm-6:30am 
						
	At Home Agents 

	Ena 						OFF 	OFF 	7:30pm-11:30am 
	Ajeet 							OFF 	7:30pm-11:30am 
								*weekend roster subject to change 	

From: Renu Sharma1 < [email-masked] > 
Date: Tuesday, 15 November 2016 2:36 am 
To: Deeksha Dadu < [email-masked] > 
Cc: Pritish Nandi < [email-masked] > 
Subject: Roster 

Hello Maam, 

This is request to you to please confirm my shift timings and weekoff as my name is not reflecting in roster, last week my week off was on wednesday . I looked into the roster however I could not find my details. 

Thanks and regards 
Renu Sharma